Posts by ochja

    mach mal ein ls -la /etc/samba


    und schau mal, ob diese conf Files darin sind


    /etc/samba/smb.conf.yavdr.recordings
    /etc/samba/smb.conf.yavdr.audio
    /etc/samba/smb.conf.yavdr.picture
    /etc/samba/smb.conf.yavdr.video
    /etc/samba/smb.conf.custom


    und diese Direktive am ende der smb.conf


    include = /etc/samba/smb.conf.yavdr.recordings
    include = /etc/samba/smb.conf.yavdr.audio
    include = /etc/samba/smb.conf.yavdr.picture
    include = /etc/samba/smb.conf.yavdr.video
    include = /etc/samba/smb.conf.custom


    Gruß

    ich kriege es irgendwie auch nicht hin


    bisher gemacht:


    add-apt-repository ppa:yavdr/unstable-xbmc
    add-apt-repository ppa:yavdr/unstable-main
    add-apt-repository ppa:yavdr/unstable-vdr


    Frodo PPAs entfernt


    das steht in /etc/apt/preferences.d/testing.pref


    Package: *
    Pin: release o=LP-PPA-yavdr-stable-vdr
    Pin-Priority: 400


    Package: *
    Pin: release o=LP-PPA-yavdr-stable-yavdr
    Pin-Priority: 400


    Package: *
    Pin: release o=LP-PPA-yavdr-stable-xbmc
    Pin-Priority: 400


    Package: *
    Pin: release o=LP-PPA-yavdr-testing-vdr-dev
    Pin-Priority: 500


    Package: *
    Pin: release o=LP-PPA-yavdr-testing-vdr
    Pin-Priority: 500


    Package: *
    Pin: release o=LP-PPA-yavdr-testing-yavdr
    Pin-Priority: 1002



    Package: *
    Pin: release o=LP-PPA-yavdr-testing-xbmc
    Pin-Priority: 1002


    dann kriege ich das??


    apt-cache policy kodi
    kodi:
    Installed: 2:14.2~git20150326.1756-final-1yavdr0~precise
    Candidate: 2:14.2~git20150326.1756-final-1yavdr0~precise
    Version table:
    *** 2:14.2~git20150326.1756-final-1yavdr0~precise 0
    100 /var/lib/dpkg/status


    ich stehe mal wieder auf dem Schlauch, any help ???


    Wie kriege ich Kodi 15 drauf?


    beste Grüße
    ochja

    Hi,


    habe nach längerer Zeit mal wieder ein dist-upgrade gemacht.
    Dabei wurden leider 3 Pakete deinstalliert, die ich jetzt nicht mehr drauf kriege ?


    Kann mir mal jemand bitte auf die "Sprünge helfen" ??


    Gruß










    The following packages will be REMOVED:


    vdr-plugin-restfulapi yavdr-essential yavdr-webfrontend





    root@vgbox07:/etc/apt/sources.list.d# apt-get install vdr-plugin-restfulapi yavdr-essential yavdr-webfrontend


    Reading package lists... Done


    Building dependency tree


    Reading state information... Done


    Some packages could not be installed. This may mean that you have


    requested an impossible situation or if you are using the unstable


    distribution that some required packages have not yet been created


    or been moved out of Incoming.


    The following information may help to resolve the situation:





    The following packages have unmet dependencies:


    vdr-plugin-restfulapi : Depends: vdr-abi-2.2.0-yavdr0





    E: Unable to correct problems, you have held broken packages.



    folgende Files in apt



    root@vgbox07:/etc/apt/sources.list.d# ls -la
    total 44
    drwxr-xr-x 2 root root 4096 Jul 5 19:04 .
    drwxr-xr-x 7 root root 4096 Jul 5 18:59 ..
    -rw-r--r-- 1 root root 132 Feb 26 20:32 frodo-vdr-main-precise.list
    -rw-r--r-- 1 root root 132 Feb 26 20:32 frodo-vdr-main-precise.list.save
    -rw-r--r-- 1 root root 303 Jul 5 18:37 frodo-vdr-testing-vdr-dev-precise.list
    -rw-r--r-- 1 root root 154 Feb 26 20:32 frodo-vdr-testing-vdr-dev-precise.list.save
    -rw-r--r-- 1 root root 164 Feb 26 20:32 gandalf-der-grosse-testing-vdr-precise.list
    -rw-r--r-- 1 root root 116 Feb 26 20:32 ubuntu-partner.list
    -rw-r--r-- 1 root root 116 Feb 26 20:32 ubuntu-partner.list.save
    -rw-r--r-- 1 root root 545 Jul 5 18:34 yavdr.list






















    -rw-r--r-- 1 root root 545 Feb 26 20:32 yavdr.list.save

    Hi,


    Was steht den im /var/log/syslog


    ausserdem kannst du ja den Aufruf, der in /etc/init/xbmc(irgendwas ... habe jetzt gerade keinen vdr zur Hand) mal manuell ausführen?
    Eventuell kriegst du dann auf der Konsole Hinweise.....


    beste Grüße

    Hi,


    habe gestern Abend folgendes gemacht


    - böse Sache weg
    - apt-get update
    - apt-get dist-upgrade


    VDR läuft, habe aber kein Webfrontend mehr


    wenn ich http://<adresse> eingebe kommt nur


    Error
    Not Found



    versuche ich folgendes:
    apt-get install vdr-plugin-restfulapi yavdr-webfrontend


    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:


    The following packages have unmet dependencies:
    vdr-plugin-restfulapi : Depends: vdr-abi-2.0.0-yavdr1
    E: Unable to correct problems, you have held broken packages.


    wie krieg ich die Kuh vom Eis?


    beste Grüße

    Hi,


    Die SD Sender laufen mit XVDR und der mpg Lizenz.
    Nach ein paar Tagen kann ich sagen, daß die Sache eigenltich ganz vernünftig und zuverlässig läuft.
    Einzig beim starten dauert das Holen der EPG Daten ein bisschen länger.


    Bei den Bildproblemen spreche ich von ein paar Plugins, bei denen zwar Ton, aber kein Bild Kommt.
    Im Detail -> Videoplugins -> WDR Rockpalast -> Gov't Mule 2007 = kein Bild, nur Ton
    ... und noch ein paar andere, die ich aber nicht mehr weiss


    Gruß
    ochja

    Hi,


    bei mir läuft seit einigen Tagen die RC1 sehr stabil.
    Auch die Verbindung zu meinem VDR Server klappt per XVDR.
    Die Stabilität muss ich noch testen, Servus TV HD hatte ich schon mal stabil einen Zeit lang laufen, zu mehr bin ich noch nicht gekommen.
    Folgende Dinge gefallen mir noch nicht so ...
    - airplay von iphone-Videos stockt nach wenigen Sekunden
    - in manchen Video-Plugins, zb. WDR Rockpalast bekome ich bei manchen Sendungen zwar Ton, aber kein Bild
    Alles andere läuft eigentlich super gut und dank CEC oder iphone XBMC remote auch super einfach


    mit der Vorgängerversion hatte ich auch mal eine "zerschossene" SD Karte, die nicht bootete.
    Einfach in das Linuxlaptop gesteckt fsck -y auf die Linux Partition und alles lief wieder.
    Gruß
    ochja

    hi,


    bei einer PV liegt der kernel aber im Filesystem der Dom0.
    Bei einer HVM wäre der Kernel in /boot der DomU.


    wie (mit welchen parametern und Befehlen) hast du den die DomU installiert?


    Gruß
    ochja